Bug 115506 - Update port: devel/papi
Update port: devel/papi
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: itetcu
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-14 10:00 UTC by redcrash
Modified: 2007-08-16 16:10 UTC (History)
0 users

See Also:


Attachments
file.shar (10.63 KB, text/plain)
2007-08-14 10:00 UTC, redcrash
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description redcrash 2007-08-14 10:00:11 UTC
Update of this port. See details in the SHAR file included.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2007-08-14 10:00:20 UTC
Class Changed
From-To: update->maintainer-update

Fix category (submitter is maintainer)
Comment 2 itetcu freebsd_committer 2007-08-14 13:27:22 UTC
State Changed
From-To: open->feedback

Please submit the update as diff -uN
Comment 3 itetcu freebsd_committer 2007-08-14 14:23:26 UTC
State Changed
From-To: feedback->open

diff received
Comment 4 itetcu freebsd_committer 2007-08-15 10:04:51 UTC
State Changed
From-To: open->feedback

Please submit port updates as unifiede diffs.
Comment 5 itetcu freebsd_committer 2007-08-16 11:11:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

I'll take it.
Comment 6 dfilter freebsd_committer 2007-08-16 16:08:08 UTC
itetcu      2007-08-16 15:08:02 UTC

  FreeBSD ports repository

  Modified files:
    devel/papi           Makefile 
  Log:
  - it requires the Fortran compiler, bump PORTREVISION
  - it's only for i386 and amd64
  
  PR:             ports/115506
  Submitted by:   Harald Servat (maintainer)
  
  Revision  Changes    Path
  1.5       +10 -3     ports/devel/papi/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 itetcu freebsd_committer 2007-08-16 16:08:13 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!